### Method

# GtkSource View get_enable_snippets

#### Declaration [src]

    gboolean
    gtk_source_view_get_enable_snippets (
      GtkSourceView* view
    )

#### Description [src]

Gets the `GtkSourceView:enable-snippets` property.

If `TRUE`, matching snippets found in the `GtkSourceSnippetManager` may be expanded when the user presses Tab after a word in the `GtkSourceView`.

Gets property | `GtkSource.View:enable-snippets`

#### Return value

Type: `gboolean`

`TRUE` if enabled.